﻿@model ForgotPasswordViewModel
@{
    ViewData["Title"] = "Forgot your password?";
}

@*<h2>@ViewData["Title"]</h2>
<h4>Enter your email.</h4>
<hr />*@
    <div class="container-fluid" style="min-height: 500.8px;margin:0 !important;">
        <section class="content" style="margin-top:20px;">
            <div class="row">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="box-title">Forgot your password?</h4>
                    </div>
                    <div class="panel-body table-responsive">
                        <div class="col-md-4">
                            <form asp-action="ForgotPassword" method="post">
                                <div asp-validation-summary="All" class="text-danger"></div>
                                <div class="form-group">
                                    <label asp-for="Email"></label>
                                    <input asp-for="Email" class="form-control" />
                                    <span asp-validation-for="Email" class="text-danger"></span>
                                </div>
                                <button type="submit" class="btn btn-default">Submit</button>
                            </form>
                        </div>
                    </div>
                    </div>
                </div>
</section>
        </div>
            @section Scripts {
                @await Html.PartialAsync("_ValidationScriptsPartial")
            }
